ستيم لن تدعم أوبونتو 19.10 والإصدارات المستقبلية - مرحبا أنا تقنية ستيم لن تدعم أوبونتو 19.10 والإصدارات المستقبلية - مرحبا أنا تقنية

أخبار عاجلة

ستيم لن تدعم أوبونتو 19.10 والإصدارات المستقبلية


هل تستخدم Steam على Ubuntu؟ قد تضطر إلى التبديل إلى توزيعة Linux جديدة في المستقبل. أعلن أحد مطوري Valve أن Steam لن تدعم Ubuntu 19.10 رسميًا أو الإصدارات المستقبلية. تتأثر توزيعات Linux المستندة إلى Ubuntu أيضًا.

هذا كله لأن شركة Canonical أعلنت عن خطط لإسقاط الحزم والمكتبات ذات 32 بت من Ubuntu 19.10. تتيح هذه الحزم تشغيل البرامج ذات 32 بت على إصدارات 64 بت من Ubuntu.

على الرغم من أن معظم تطبيقات Linux سوف تتوافق تمامًا ، إلا أن هذه ضربة كبيرة لـ Valve's Steam. تتوفر العديد من ألعاب Linux على Steam في شكل 32 بت فقط - وهي تعمل على توزيعات Linux 64 بت ، ولكن فقط مع المكتبات 32 بت. كما أشار Phoronix مؤخرًا ، يؤثر هذا أيضًا على طبقة توافق Wine التي تسمح بتشغيل برنامج Windows على Linux - لن يكون بإمكان Wine تشغيل برنامج Windows 32 بت بعد الآن. طبقة توافق Steam لتشغيل ألعاب Windows على Linux لن تعمل أيضًا مع ألعاب 32 بت.

بعد إعلان Canonical ، تخطى Pierre-Loup Griffais من Valve أن Ubuntu 19.10 والإصدارات المستقبلية "لن يتم دعمها رسميًا بواسطة Steam أو موصى بها للمستخدمين لدينا."

Ubuntu 19.10 and future releases will not be officially supported by Steam or recommended to our users. We will evaluate ways to minimize breakage for existing users, but will also switch our focus to a different distribution, currently TBD.


403 people are talking about this

الأخبار الجيدة هي أن تثبيت Ubuntu الحالي - سواء كان Ubuntu 19.04 "Disco Dingo" أو Ubuntu 18.04 LTS "Bionic Beaver" - سيستمر تشغيل Steam وألعاب Linux الخاصة به لسنوات قادمة.

الأخبار السيئة هي أن لاعبي Linux الذين يستمتعون بـ Ubuntu سيضطرون على الأرجح إلى التحول إلى توزيع Linux مختلف في المستقبل ، إلا إذا غيرت Canonical أو Valve مسارها.

ليست هناك تعليقات

ما يلفظ من قول إلا لديه رقيب عتيد